Data Fields

# PriceBaseSpec Struct Reference

Describes properties of price bases. More...

`#include <economy_type.h>`

## Data Fields
Money | start_price
| Default value at game start, before adding multipliers.
PriceCategory | category
| Price is affected by certain difficulty settings.
uint | grf_feature
| GRF Feature that decides whether price multipliers apply locally or globally, GSF_END if none.
Price | fallback_price
| Fallback price multiplier for new prices but old grfs.

## Detailed Description

Describes properties of price bases.

Definition at line 180 of file economy_type.h.

The documentation for this struct was generated from the following file:

- src/economy_type.h